﻿/* registration */
.my-britax-registration .vertical-separator {
	position: absolute;
	top: 0;
	bottom: 0;
	right: -60px;
	width: 2px;
	height: inherit;
	margin: 0;
}
/* responsive classes */
@media (min-width: 768px) {
	/* hide certain elements */
	.mobile-only {
		display: none !important;
	}
}
@media (max-width: 767px) {
	/* hide certain elements */
	.mobile-hide {
		display: none !important;
	}
}
/* my britax */
.title-small.no-margin {
	margin: 0;
}
/* my orders */
.mybritax-cta {
	position: relative;
	background: #9a9486;
	margin-bottom: 1em;
	padding: 6px 20px;
	color: #fff;
}
.mybritax-cta > * {
	vertical-align: middle;
}
.mybritax-cta h2.title {
	color: #fff;
	display: inline-block;
}
.mybritax-cta .btn-default {
}
.britax-accordion.whitebox { /* remove white background between accordion headers */
	background: none;
}
.britax-accordion.whitebox > dd > header {
	color: #000;
}
/* newsletter signup */
.vertical-blue-border {
	border-left: 2px solid #8eb8c9;
	margin-left: 4%;
	padding-left: 4%;
	min-height: 700px;
}
.vertical-blue-border img {
	max-width: 100%;
}